Issue 35736

Summary: Behavior of preview in the "Page" tab of the dialog for the page style
Product: ui Reporter: serge.le_louarne
Component: uiAssignee: AOO issues mailing list <issues>
Status: UNCONFIRMED --- QA Contact:
Severity: trivial    
Priority: P4 CC: issues
Version: OOo 1.1.2   
Target Milestone: ---   
Hardware: PC   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation on: ---
Developer Difficulty: ---

Description serge.le_louarne 2004-10-18 20:25:57 UTC
This sight posts a change height by redrawing the width of the outline
proportionally. We find that this behavior is rather perturbing.
Comment 1 stefan.baltzer 2004-10-19 16:05:23 UTC
SBA: Changed Prio to P4. Reassigned to BH.
Comment 2 ace_dent 2008-05-16 02:10:18 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently 'Unconfirmed' pending review, but has not been
updated within the last 3 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 3 bettina.haberer 2010-05-21 14:50:53 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".